package com.its.vds.dao.mapper;

import com.its.vds.entity.TbUnitSyst;
import com.its.vds.entity.TbUnitSystStts;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface UnitSystMapper {

    List<TbUnitSyst> selectAll();
    int updateUnitSystStts(@Param("obj") TbUnitSystStts obj);
    int insertUnitSystSttsHs(@Param("obj") TbUnitSystStts obj);
}
